data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10020'
    streetAddress: Україна, 10020, Житомирська обл., місто Житомир, ВУЛ.МАЛИКОВА,
      будинок 30, квартира 75
  identification:
    legalName: СОРОЧАН ДМИТРО КАЗИМИРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: afad2ac5ea044b64900fd4914d84b24a.2.2
  sourceDate: '2022-10-31T13:00:39+00:00'
  sourceRequests:
  - req-f41dfc19-a57e-4bab-92cb-14b06b8652fa
  version: 2.0.0
